{
  "ferrari_laferrari_trio": [
   { 
  "type": "carPaint", 
  "name": "Carpaint",
  "texture": "metal_detail.dds", 
  "mapsTexture": "LaFerrari_Skin_00_MAP.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "carPaint",
  "name": "Rims",
  "texture": "metal_detail_rim.dds",
  "mapsTexture": "RIM_Base_map.dds",
  "mapsAutoLevel": true,
  "defaultColor": "#FFFFFF"
},



{ 
  "type": "carPaint",
  "name": "Diffuser",
  "texture": "MAT_Carbon_FERRARI.dds",
  "mapsTexture": "LaFerrari_Skin_00_MAP_carbon.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "carPaint",
  "name": "Roof Panel",
  "texture": "metal_detail_roof.dds",
  "mapsTexture": "LaFerrari_Skin_00_MAP_roof.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},




{ 
  "type": "licensePlate",
  "name": "Plate", 
  "style": "Canada", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds"
},

{ 
  "type": "carPaint",
  "name": "Calipers",
  "texture": "caliper_detail.dds",
  "mapsTexture": "EXT_Claw_MAP.dds",
  "mapsAutoLevel": true,
},



{ 
  "type": "color",
  "name": "Motor Mesh",
  "texture": "Grid1_D.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Exhaust",
  "texture": "EXT_Exhaust.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},







{ 
  "type": "color",
  "name": "Dashboard",
  "texture": "alcnt.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},






{
  "type": "tintedWindow",
  "name": "WindowTint",
  "texture": "EXT_Glass.dds",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},







  ],
}





